<template>
	<!-- 我的/设置页 -->
	<view class="set">
		<u-cell-group :border='false'>
			<u-cell v-for="(item,index) in setList" :key="index" :title="item.name" isLink size="large" :border='false'
				@click="goPage(item.url)">
			</u-cell>
		</u-cell-group>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				// 设置列表
				setList: [
					{
						name: '修改资料',
						url: 'edit-info'
					}

				],
			}
		},
		onLoad() {
		},
		methods: {
			goPage(url) {
				this.$u.route('/pages/mine/' + url)
			}
		}
	}
</script>

<style lang="scss" scoped>
	.set {}
</style>